{#eclipse_base _unisolated}
  {#title}{str:format("Project adopters - %s", wg.title)}{/}
  {#precontent}
    {#include eclipse_breadcrumb}{/}
  {/}
  {#content}
      <p>If you are using Hugo Solstice Theme, the sample shortcode used for this page:</p>
      <pre>
      &#123;&#123;< eclipsefdn_adopters working_group="{wg.alias}" >&#125;&#125;</pre>
    
      <p>If you are using our Adopters JavaScript, the sample code used for this page:</p>
      <pre>
      &lt;div class="eclipsefdn-adopters" data-working-group="{wg.alias}"&gt;&lt;/div&gt;
      </pre>
      <div class="eclipsefdn-adopters" data-working-group="{wg.alias}"></div>
  {/}
{/}